## Bsoft program

# bcatmol

### Usage: bcatmol [options] input.pdb [input2.pdb ...]

Concatenates sets of coordinates with shifts from sets of files.

### Actions:

-select CA | Atom selection (default all).
-rename D | Rename molecules from the given letter.

### Parameters:

-verbose 7 | Verbosity of output.
-box 10,10,10 | Size of enclosing box (angstrom, default from coordinates).
-pbc | Resolve periodic boundary bonds before catenation.

### Input:

-parameters parm.star | Atomic properties parameter file (default atom_prop.star).

### Output:

-output output.pdb | Output coordinate file (default temp.pdb).

Bsoft version 2.0.3-20180917 (64 bit)